# Generated by Django 2.2.5 on 2019-12-13 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0009_auto_20191213_2044'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('BERMINYAK', 'BERMINYAK'), ('JERAWAT', 'JERAWAT'), ('NORMAL', 'NORMAL'), ('null', 'null')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('HAIR', 'HAIR'), ('SKIN', 'SKIN'), ('FACE', 'FACE')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('null', 'null'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('SENSITIF', 'SENSITIF'), ('null', 'null'), ('NORMAL', 'NORMAL')], max_length=20),
        ),
    ]
